# MouseCapture

The `MouseCapture` event is sent to a widget when it is capturing mouse events from outside of its borders on the screen.

- [ ] Bubbles

## Attributes

| attribute        | type   | purpose                                       |
| ---------------- | ------ | --------------------------------------------- |
| `mouse_position` | Offset | Mouse coordinates when the mouse was captured |
